{
	"Rulers": [
		{
			"Name": "Abdul Hamid Dbeibeh",
			"ImageID": Dbeibeh,
			
			"BornDay": 13,
			"BornMonth": 2,
			"BornYear": 1958,
			
			"ReignYear": 2021
		},
	],
	
	"Age_of_History": "Rulers"
}